CHECK_PERMS(8)

NAME
check_perms - Check permissions of Mailman's files

SYNOPSIS
check_perms [-f] [-v] [-h]

OPTIONS

-f  Fix any problems found (when run as root)

-v  Be verbose

-h  Print a help message and exit

DESCRIPTION
With no arguments, just check and report all the files that have bogus permissions or group ownership.

AUTHOR
Author of Mailman is the Mailman Cabal, see http://www.list.org/ for information. This manpage is written by Tollef Fog Heen <tfheen@debian.org> for Debian, but may be used by others.

SEE ALSO
Mailman documentation on http://www.list.org/ and in /usr/share/doc/mailman.